glibmm 2.62.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - s -

- SArray : Glib
- SEEK_TYPE_CUR : Glib
- SEEK_TYPE_END : Glib
- SEEK_TYPE_SET : Glib
- SeekType : Glib
- SEND_MESSAGE_FLAGS_NONE : Gio::DBus
- SEND_MESSAGE_FLAGS_PRESERVE_SERIAL : Gio::DBus
- SendMessageFlags : Gio::DBus
- sequence() : Glib
- SERVER_FLAGS_AUTHENTICATION_ALLOW_ANONYMOUS : Gio::DBus
- SERVER_FLAGS_NONE : Gio::DBus
- SERVER_FLAGS_RUN_IN_THREAD : Gio::DBus
- ServerFlags : Gio::DBus
- set_application_name() : Glib
- set_prgname() : Glib
- setenv() : Glib
- SETTINGS_BIND_DEFAULT : Gio
- SETTINGS_BIND_GET : Gio
- SETTINGS_BIND_GET_NO_CHANGES : Gio
- SETTINGS_BIND_INVERT_BOOLEAN : Gio
- SETTINGS_BIND_NO_SENSITIVITY : Gio
- SETTINGS_BIND_SET : Gio
- SettingsBindFlags : Gio
- shell_parse_argv() : Glib
- shell_quote() : Glib
- shell_unquote() : Glib
- signal_child_watch() : Glib
- SIGNAL_FLAGS_MATCH_ARG0_NAMESPACE : Gio::DBus
- SIGNAL_FLAGS_MATCH_ARG0_PATH : Gio::DBus
- SIGNAL_FLAGS_NO_MATCH_RULE : Gio::DBus
- SIGNAL_FLAGS_NONE : Gio::DBus
- signal_idle() : Glib
- signal_io() : Glib
- signal_socket() : Gio
- signal_timeout() : Glib
- SignalFlags : Gio::DBus
- SignalProxy0 : Glib
- SignalProxy1 : Glib
- SignalProxy2 : Glib
- SignalProxy3 : Glib
- SignalProxy4 : Glib
- SignalProxy5 : Glib
- SignalProxy6 : Glib
- SignalProxyDetailed0 : Glib
- SignalProxyDetailed1 : Glib
- SignalProxyDetailed2 : Glib
- SignalProxyDetailed3 : Glib
- SignalProxyDetailed4 : Glib
- SignalProxyDetailed5 : Glib
- SignalProxyDetailed6 : Glib
- SlotAsyncReady : Gio
- SlotBusAcquired : Gio::DBus
- SlotNameAcquired : Gio::DBus
- SlotNameAppeared : Gio::DBus
- SlotNameLost : Gio::DBus
- SlotNameVanished : Gio::DBus
- SlotSpawnChildSetup : Glib
- SOCKET_CLIENT_COMPLETE : Gio
- SOCKET_CLIENT_CONNECTED : Gio
- SOCKET_CLIENT_CONNECTING : Gio
- SOCKET_CLIENT_PROXY_NEGOTIATED : Gio
- SOCKET_CLIENT_PROXY_NEGOTIATING : Gio
- SOCKET_CLIENT_RESOLVED : Gio
- SOCKET_CLIENT_RESOLVING : Gio
- SOCKET_CLIENT_TLS_HANDSHAKED : Gio
- SOCKET_CLIENT_TLS_HANDSHAKING : Gio
- SOCKET_FAMILY_INVALID : Gio
- SOCKET_FAMILY_IPV4 : Gio
- SOCKET_FAMILY_IPV6 : Gio
- SOCKET_FAMILY_UNIX : Gio
- SOCKET_MSG_DONTROUTE : Gio
- SOCKET_MSG_NONE : Gio
- SOCKET_MSG_OOB : Gio
- SOCKET_MSG_PEEK : Gio
- SOCKET_PROTOCOL_DEFAULT : Gio
- SOCKET_PROTOCOL_SCTP : Gio
- SOCKET_PROTOCOL_TCP : Gio
- SOCKET_PROTOCOL_UDP : Gio
- SOCKET_PROTOCOL_UNKNOWN : Gio
- SOCKET_TYPE_DATAGRAM : Gio
- SOCKET_TYPE_INVALID : Gio
- SOCKET_TYPE_SEQPACKET : Gio
- SOCKET_TYPE_STREAM : Gio
- SocketClientEvent : Gio
- SocketFamily : Gio
- SocketMsgFlags : Gio
- SocketProtocol : Gio
- SocketType : Gio
- spawn_async() : Glib
- spawn_async_with_pipes() : Glib
- SPAWN_CHILD_INHERITS_STDIN : Glib
- SPAWN_CLOEXEC_PIPES : Glib
- spawn_close_pid() : Glib
- spawn_command_line_async() : Glib
- spawn_command_line_sync() : Glib
- SPAWN_DEFAULT : Glib
- SPAWN_DO_NOT_REAP_CHILD : Glib
- SPAWN_FILE_AND_ARGV_ZERO : Glib
- SPAWN_LEAVE_DESCRIPTORS_OPEN : Glib
- SPAWN_SEARCH_PATH : Glib
- SPAWN_SEARCH_PATH_FROM_ENVP : Glib
- SPAWN_STDERR_TO_DEV_NULL : Glib
- SPAWN_STDOUT_TO_DEV_NULL : Glib
- spawn_sync() : Glib
- SpawnFlags : Glib
- str_has_prefix() : Glib
- str_has_suffix() : Glib
- strcompress() : Glib
- strerror() : Glib
- strescape() : Glib
- StringArrayHandle : Glib
- strip_remote_error() : Gio::DBus::ErrorUtils
- strsignal() : Glib
- strtod() : Glib::Ascii
- SUBTREE_FLAGS_DISPATCH_TO_UNENUMERATED_NODES : Gio::DBus
- SUBTREE_FLAGS_NONE : Gio::DBus
- SubtreeFlags : Gio::DBus